Subject: Re: ossuary enlist

From: "Wenceslas Callas" <[email-masked]>
Date: Sat, 10 Dec 2005 15:00:19 -0500

Stop Overpaing for your Meddications.
<http://geocities.com/PepSacTackeNea/> 

East, and have been read, and will be read, for generations,
alike by Jew, Heathen, Mohammedan, and Christian. They are, at
the present time, not only engrafted into the literature of the
civilized world, but are familiar as household words in the
common intercourse and daily conversation of the inhabitants of
all countries. 
This collection of Nevelets is the great culminating point in
the history of the revival of the fame and reputation of Aesopian
Fables. It is remarkable, also, as containing in its preface the
germ of an idea, which has been since proved to have been correct
by a strange chain of circumstances. Nevelet intimates an
opinion, that a writer named Babrias would be found to be the
veritable author of the existing form of Aesopian Fables. This